/* CSS Document */

.logo_img	{ position:relative; width:200px; height:80px; top:18px;}
.line_black { margin:30px 30px 0px 30px; height:1px; background:#000;}

.about_text	{ margin:30px; font-size:14px; line-height:25px; color:#505050;}
.summer_y { width:530px; height:142px; background:url(../imgs/about/bg_text2.jpg); margin:0px;}
.summer_y p { padding:40px 30px 30px 30px; color:#000; font-weight:600;}

.about_text_line { margin:30px; border-bottom:1px #efefef dashed;}
.about_text_line h1 { font-weight:normal; font-size:18px; color:#e24f3d; }
.about_text_line p { padding:10px 0px 18px 0px; color:#505050; font-size:14px; line-height:25px; font-weight:normal;}
.line_no { border:none;}

.org_img { padding-left:30px; padding-bottom:30px;}

.logoimg img { border:2px solid #efefef; margin-right:20px;}

.jspDrag
{
	background: #515151;
	
}

.jspTrack { background:#ccc;}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 7px;
	height: 100%;
	background: red;
}